korundum (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:27:31 +0200

korundum (4:4.14.0-0ubuntu3) utopic; urgency=medium

  * Revert lowering of build-dep on libsmokekde-dev now that smoke builds

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2014 17:12:28 +0200

korundum (4:4.14.0-0ubuntu2) utopic; urgency=medium

  * Lower build-dep on libsmokekde-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2014 12:19:38 +0200

korundum (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:18:58 +0200

korundum (4:4.13.97-0ubuntu2) utopic; urgency=high

  * Drop korundum depends on ruby-soprano since it no longer exists

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Aug 2014 16:43:58 -0400

korundum (4:4.13.97-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream release candidate
  * Remove obsolete soprano support.

  [ Jonathan Riddell ]
  * Build without nepomuk

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Sat, 09 Aug 2014 15:56:19 -0400

korundum (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add not-installed file

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:22:41 +0200

korundum (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:56 +0100

korundum (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Jun 2014 12:10:32 +0200

korundum (4:4.11.3-4) unstable; urgency=medium

  * Build against Ruby 2.1. (Closes: #747682)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 19 May 2014 14:10:59 +0200

korundum (4:4.11.3-3) unstable; urgency=medium

  * Build against ruby 2.0. (Closes: #739123)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:21:03 +0200

korundum (4:4.11.3-2) unstable; urgency=low

  * Build against default Ruby version (Closes: #723634).
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Make Vcs-Git URL more canonical.
  * Use Ruby vendor directories to install as per Ruby policy.
  * Increase minimal version of libqtruby4shared-dev in Build-Depends to
    ensure ruby1.9 support.
  * License for modules/soprano/examples/soprano_util/soprano_util.rb precised
    to BSD-2-clause (confirmation from Olivier Berger).
  * Drop transitional packages, already in Wheezy.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Dec 2013 16:14:50 +0100

korundum (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:28:42 +0100

korundum (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 16:25:02 +0200

korundum (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:33 +0200

korundum (4:4.10.4-2) experimental; urgency=low

  * New patch: rbkconfig_compiler_mayhem_fix.patch
    fix for http://www.forallsecure.com/bug-
    reports/c83a9d5bc92bafac366256af920d7da056febe26/

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Jun 2013 09:22:16 +0200

korundum (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Daniele E. Domenichelli ]
  * Bump okular-dev build dependency to >= 4:4.10.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 18:19:15 +0200

korundum (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:11:20 +0100

korundum (4:4.12.97-0ubuntu2) trusty; urgency=medium

  * Resynchronize packaging with Debian.  Can be sync'ed once Debian has a
    higher version and default Ruby in Ubuntu is 2.0 or later
    - Update for new Ruby policy and Ruby 2.0 as default (LP: #1303366)
    - Drop debian/patches/use_ruby1.8.diff
    - Wrap and sort debian/control
    - Install files in Ruby vendor locations as per Ruby policy
  * Keep transitional packages, can be dropped after trusty
  * Don't specify RUBY_CONFIG_INCLUDE_DIR in debian/rules
    - For Ruby 1.9 it isn't needed and the Ruby 2.0 and later method does not
      work
  * Adjust .so file install locations in .install files to match Ruby 1.9

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Apr 2014 12:23:57 -0400

korundum (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:36:14 +0200

korundum (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:37:37 +0100

korundum (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Rebuild with new okular libraries

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Mar 2014 13:23:36 +0000

korundum (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:08:21 +0000

korundum (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:57:57 +0100

korundum (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:10:07 +0000

korundum (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:25:41 +0000

korundum (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:19:39 +0000

korundum (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:19:47 +0000

korundum (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:17:09 +0100

korundum (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:47:04 +0100

korundum (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:35:03 +0100

korundum (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:28:51 +0100

korundum (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:24:23 +0100

korundum (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:45:50 +0100

korundum (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Use debian-qt-kde.mk for auto-list-missing support

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:52 +0000

korundum (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release
  * Drop kubuntu_extra_requires.diff and kubuntu_ruby_1.9.diff - went upstream

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:20:17 +0100

korundum (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * Add from upstream kubuntu_extra_requires.diff
  * Add from upstream kubuntu_ruby_1.9.diff

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:29:29 +0100

korundum (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Add build-dep on nepomuk-core-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:39:26 +0100

korundum (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, no remaining changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:49 +0000

korundum (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * New upstream release. 
  * Bump the smoke-dev-tools, libsmokeqt4-dev libsmokekde-dev and
    libqtruby4shared-dev build dependencies to >= 4:4.10.

 -- Sune Vuorela <sune@debian.org>  Mon, 08 Apr 2013 19:38:46 +0000

korundum (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:54:21 +0200

korundum (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:35:29 +0000

korundum (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:00:33 +0000

korundum (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:48:44 +0000

korundum (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:40:27 +0100

korundum (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:36:49 +0000

korundum (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:02:41 +0000

korundum (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:02:09 +0000

korundum (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:39:31 +0100

korundum (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 01:22:57 -0400

korundum (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:31:04 +0100

korundum (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:36:08 +0530

korundum (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:29:52 +0100

korundum (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:35:30 +0200

korundum (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 02 Mar 2012 15:31:10 -0500

korundum (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 19:05:56 +0200

korundum (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:39:59 +0100

korundum (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:32 +0000

korundum (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 17:38:01 +0000

korundum (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:46:18 +0100

korundum (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 20:56:00 +0000

korundum (4:4.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Bump debhelper build dependency to >= 9, and compat to 9.
  * Do not manually export CXXFLAGS and LDFLAGS now, since compat v9 does
    that already.
  * Update copyright:
    - switch to copyright-format v1.0
    - bump year for myself for the current one
  * Set section oldlibs and priority extra for all the transitional packages.
  * Bump the smoke-dev-tools, libsmokeqt4-dev, libsmokekde-dev, and
    libqtruby4shared-dev build dependencies to >= 4:4.7.4.

 -- Pino Toscano <pino@debian.org>  Thu, 05 Apr 2012 18:16:52 +0200

korundum (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Nov 2011 22:34:50 +0000

korundum (4:4.7.1-1) unstable; urgency=low

  * Initial release, split from the kdebindings source:
    - fixes the uninstallability of the korundum components of kdebindings
      (Closes: #640727, #642243)

  [ David Palacio ]
  * Follow package naming guidelines for Ruby.
  * Update control:
    - add ruby-kde4-dbg
    - update Uploaders
    - add inter-module dependencies
  * Switch to dh7:
    - clean rules
    - pass --list-missing to dh_install
  * Adapt watch file to the new source name.
  * Adapt Vcs fields.
  * Switch copyright to the DEP-5 format, revision 174.
  * Add do_not_install_examples.diff patch to make cmake not install the
    examples.

  [ Pino Toscano ]
  * Update control:
    - ruby-kde4-dbg: make it break/replace kdebindings-dbg
    - add ${misc:Depends} to the packages lacking it
    - improve descriptions
    - require smoke-dev-tools, libsmokeqt4-dev, libsmokekde-dev, and
      libqtruby4shared-dev >= 4.7.1
    - tighten the dependencies of the kde ruby-* modules wrt ruby-kde4
    - manually export CXXFLAGS and LDFLAGS from dpkg-buildflags now,
      as dpkg-buildpackage does not do that anymore
  * Update the patches:
    - strip sequence numbers from the filenames
    - refresh
    - add DEP-3 headers for patches which didn't have them
  * Update rules:
    - do not compress .rb, .ui, and .rc files (found in the examples)
  * Install the examples for ruby-akonadi, ruby-plasma, and ruby-soprano.
  * Update copyright, adding myself to it.

  [ Modestas Vainius ]
  * Remove myself from Uploaders.

  [ Felix Geyer ]
  * Fix lintian warning nested-examples-directory.
  * Add license of tools/rbkconfig_compiler/kcfg.xsd to debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 02 Oct 2011 17:50:02 +0200

korundum (4:4.7.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Philip Muskovac <yofel@kubuntu.org>  Wed, 02 Nov 2011 19:50:57 +0100

korundum (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 10:21:21 -0400

korundum (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Drop ruby-kate, since libsmokekate is no longer in the archive due to an
    unstable interface.  Fix kate test to check for kate_smoke.h, which is
    included but missing, rather than kate/plugin.h, which isn't included by
    anything here (LP: #829466).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 17:34:09 +0100

korundum (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release 
  * Add build-dep on kate-dev to build kate bindings
  * Add ruby-kate package

  [ Felix Geyer ]
  * Fix lintian warning nested-examples-directory.
  * Add license of tools/rbkconfig_compiler/kcfg.xsd to debian/copyright.

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 04 Aug 2011 22:56:07 +0200

korundum (4:4.6.95-1) raring; urgency=low

  [ David Palacio ]
  * Source package `kdebindings` split.
  * Follow package naming guidelines for Ruby in Wheeze.
  * Add inter-module dependencies.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 17 Jun 2011 22:01:09 -0500

